/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Стереть";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Нож";

/* undo */
"Remove Node" = "Удалить точку";

